---
name: Samantha Ming
locality: Vancouver, BC
country: Canada
role: <a href="/job-families/engineering/development/frontend/#senior-frontend-engineer">Senior
  Frontend Engineer, Secure:Threat Insights</a>
reports_to: frontend-engineering-manager-sec
picture: samanthaming.png
twitter: samantha_ming
gitlab: sming-gitlab
departments:
- Engineering Function
- Development Department
- Sec Section
- Secure:Threat Insights FE Team
- Frontend
projects:
  gitlab: reviewer frontend
story: 'Samantha is a Frontend Engineer. Her career switch from business to programming
  has made her a huge advocate for inspiring others to get into tech. She shares her
  web programming knowledge in her weekly Code Tidbits series. Her success has led
  her to become a Google Developer Expert and a writer for DailyJS.

  '
specialty:
- 'Secure: Threat Insights'

